﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.table td {   border-color:#1eb958;} 
.table td, .table th {   text-transform: capitalize;}
@media (min-width:769px){
.head{background-color: #fff;}
.head-nav>ul>li>a{color: #000;}
.head-nav>ul .submenu{background: #fff;}
.head-nav>ul .submenu a{color: #000;}
}
.about { background: url(/uploads/47670/page/p202604151933439a4ab.jpg) ; }
 @media (min-width:1024px){.head-logo a .logo-text{font-size:18px;font-weight:600}
.head-logo{max-width:unset}
}